.pk-downloads_layout {
  background: #ffd400;
}

.pk-loginForm_wrap {
  padding-top: 60px;
  padding-bottom: 130px;
}

.pk-downloads_layout .pk-loginForm_wrap .pk-row {
  max-width: 675px;
  display: flex;
  justify-content: space-between;
  gap: 20px;
  margin: 0 auto;
  padding: 0 20px;
}

.pk-loginForm_wrap .pk-col_left {
  max-width: 300px;
}

.pk-loginForm_wrap .pk-col_left h1 {
  font-size: 32px;
  color: #fa4338;
  line-height: 1.2;
}

.pk-loginForm_wrap .pk-col_left img {
  max-width: 205px;
  margin-top: 30px;
}

.pk-loginForm_wrap .pk-col_right {
  max-width: 400px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.pk-loginForm_wrap .pk-col_right .pk-col_inner h2 {
  font-size: 34px;
  margin-bottom: 28px;
}
.pk-loginForm_wrap .pk-col_right .pk-form_field {
  width: 100%;
}

.pk-login_error {
  color: #fa4338;
  margin-bottom: 15px;
}

.pk-loginForm_wrap .pk-fields_wrap {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.pk-loginForm_wrap .pk-form_field input {
  border-radius: 999px;
  padding: 12px 20px;
  box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.13);
}

.pk-loginForm_wrap .pk-form_field input::placeholder {
  font-size: 16px;
  font-weight: 500;
  color: black;
  opacity: 1;
}

.pk-loginForm_wrap .pk-cta_wrap {
  margin-top: 25px;
}

.pk-loginForm_wrap .pk-cta_wrap button {
  font-weight: 500;
  font-size: 16px;
  padding: 12px 20px;
  border-radius: 999px;
  transition: background-color 0.3s ease;
}

.pk-loginForm_wrap .pk-cta_wrap button:hover {
  color: black;
  background: white;
}

.pk-loginForm_wrap .pk-txt_wrap {
  margin-top: 45px;
}

.pk-loginForm_wrap .pk-txt_wrap p {
  margin-bottom: 5px;
}

.pk-loginForm_wrap .pk-txt_wrap a {
  font-weight: 700;
}

@media (max-width: 767px) {
  .pk-loginForm_wrap {
    padding-bottom: 80px;
  }

  .pk-downloads_layout .pk-row {
    max-width: 100%;
    display: flex;
    flex-direction: column;
  }
  .pk-loginForm_wrap .pk-col_left,
  .pk-loginForm_wrap .pk-col_right {
    max-width: 100%;
    justify-content: unset;
  }
}

/* LedenRegistratie */
.pk-downloads_layout {
  background: #ffd400;
}

.pk-loginForm_wrap {
  padding-top: 60px;
  padding-bottom: 130px;
}

.pk-downloads_layout .pk-loginForm_wrap .pk-row {
  max-width: 675px;
  display: flex;
  justify-content: space-between;
  gap: 20px;
  margin: 0 auto;
  padding: 0 20px;
}

.pk-loginForm_wrap .pk-col_left {
  max-width: 300px;
}

.pk-loginForm_wrap .pk-col_left h1 {
  font-size: 32px;
  color: #fa4338;
  line-height: 1.2;
}

.pk-loginForm_wrap .pk-col_left img {
  max-width: 205px;
  margin-top: 30px;
}

.pk-loginForm_wrap .pk-col_right {
  max-width: 400px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.pk-loginForm_wrap .pk-col_right .pk-col_inner h2 {
  font-size: 34px;
  margin-bottom: 28px;
}
.pk-loginForm_wrap .pk-col_right .pk-form_field {
  width: 100%;
}

.pk-loginForm_wrap .pk-fields_wrap {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.pk-loginForm_wrap .pk-form_field input {
  border-radius: 999px;
  padding: 12px 20px;
  box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.13);
}

.pk-loginForm_wrap .pk-form_field input::placeholder {
  font-size: 16px;
  font-weight: 500;
  color: black;
  opacity: 1;
}

.pk-loginForm_wrap .pk-cta_wrap {
  margin-top: 25px;
}

.pk-loginForm_wrap .pk-cta_wrap button {
  font-weight: 500;
  font-size: 16px;
  padding: 12px 20px;
  border-radius: 999px;
  transition: background-color 0.3s ease;
}

.pk-loginForm_wrap .pk-cta_wrap button:hover {
  color: black;
  background: white;
}

.pk-loginForm_wrap .pk-txt_wrap {
  margin-top: 45px;
  font-size: 14px;
}

.pk-loginForm_wrap .pk-txt_wrap p {
  margin-bottom: 5px;
}

.pk-loginForm_wrap .pk-txt_wrap a {
  font-weight: 700;
}

@media (max-width: 767px) {
  .pk-loginForm_wrap {
    padding-bottom: 80px;
  }

  .pk-downloads_layout .pk-row {
    max-width: 100%;
    display: flex;
    flex-direction: column;
  }
  .pk-loginForm_wrap .pk-col_left,
  .pk-loginForm_wrap .pk-col_right {
    max-width: 100%;
    justify-content: unset;
  }
}

/* Leden registratie */

.pk-loginForm_wrap .gform_wrapper .gfield_label {
  font-size: 18px;
  font-weight: 300;
}

.pk-loginForm_wrap .gform_wrapper .ginput_container input {
  border-radius: 999px;
  padding: 12px 20px !important;
  box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.13);
}

.pk-loginForm_wrap .gform_wrapper .ginput_container input::placeholder {
  font-size: 16px;
  font-weight: 500;
  color: black;
  opacity: 1;
}

.pk-loginForm_wrap .gform_wrapper .gform-footer input[type='submit'] {
  padding: 12px 20px;
  transition: background-color 0.3s ease;
}

.pk-loginForm_wrap .gform_wrapper .gform-footer input[type='submit']:hover {
  color: black;
  background: white;
}
